@charset "utf-8";
/* 对康健的允许 ----------------------------- */
.channel{ margin:0 auto; }
.channel .container{padding: 3vw 15px;}
.channel .mTitle{font-size: 30px;text-align:center;color:#299DE9;font-weight: normal;margin-bottom:10px;}
.channel .mIntro{text-align:center;margin-bottom: 15px;/* line-height: 1.5; */}
.channel .eTitle{font-size: 14px;font-weight:normal;text-align:center;color:#666666;line-height:1.1;margin: -10px 0 12px 0;}
#wmdzq{
    background: url(/Template/YaoYou/Skin/2017/images/channel1-pic1.jpg) -178vw -40vw no-repeat;
    text-align:center;
    background-size: 420vw 180vw;
    min-height: 84vw;
}
#wmdzq .mIntro{font-size:14px;margin: -10px 0 25px 0;}
#wmdzq .sm {padding-top:30px;}
#wmdzq .sm dt ul{overflow:hidden;}
#wmdzq .sm dt li{width:25%;height: 28vw;float:left;position:relative;text-align:center;}
#wmdzq .sm dt li a{display:inline-block;width:90%;border:1px solid #91CDF4;background:rgba(255,255,255,.5);border-radius:100px;height: 21.2vw;font-size: 14px;cursor:pointer;}
#wmdzq .sm dt li i{display:block;height: 46px;background: url(/Template/YaoYou/Skin/2017/images/channel1-wmdzq.png) center -277px no-repeat;background-size: 100px auto;}
#wmdzq .sm dt li s{ border-color:transparent;  border-style:dashed; border-width:8px;  border-bottom-color:#52B0EC; border-bottom-style:solid; content:""; display:block; font-size:0; line-height:0; width:0;
    position:absolute; left:50%; bottom:0; margin-left:-8px; display:none;
 }
#wmdzq .sm dd{background:url(/Template/YaoYou/Skin/2017/images/bg-blue.png);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;padding:12px;}
#wmdzq .sm dt .on s{display:block;}
#wmdzq .sm dt a:hover,
#wmdzq .sm dt .on a{ background:rgba(41,157,233,.4);  text-decoration:none; color:#fff;}
#wmdzq .sm dt a:hover i,
#wmdzq .sm dt .on a i{ -moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1); }

#wmdzq .sm h5{ font-size:16px; font-weight:normal; text-align:center;}
/*#wmdzq .sm h5 i{display:inline-block; *display:inline;zoom:1;width:6px;height:6px; background:#fff; margin-right:10px; margin-top:-3px; vertical-align: middle;}
*/

#wmdzq .sm dt .li2 a i{background-position: center -401px;}
#wmdzq .sm dt .li3 a i{background-position: center -520px;}
#wmdzq .sm dt .li4 a i{background-position: center -644px;}
#wmdzq .sm dt .li1.on a i{background-position: center -338px;}
#wmdzq .sm dt .li2.on a i{background-position: center -462px;}
#wmdzq .sm dt .li3.on a i{background-position: center -582px;}
#wmdzq .sm dt .li4.on a i{background-position: center -705px;}

#rysh{
    color:#fff;
    background: url(/Template/YaoYou/Skin/2017/images/channel1-pic2.jpg) -195vw 0 no-repeat;
    text-align:center;
    background-size: 950vw 250vw;
}
#rysh dt ul{overflow:hidden;}
#rysh dt li{float:left;text-align:center;font-size: 22px;font-weight: normal;}
#rysh dt li:nth-child(1){margin-right:20px;}
#rysh dt li span{display:inline-block; *display:inline;zoom:1;padding: 0 16px;}
#rysh dt .on span{border-bottom:1px solid #fff;}
#rysh .item li{overflow:hidden;padding: 15px 0;}
#rysh .item .li1,#rysh .item .li4,#rysh .item .li5{border-bottom:1px solid #A8A7A4;}
#rysh .item .pic{width: 88px;float:left;min-height: 130px;background: url(/Template/YaoYou/Skin/2017/images/channel1-rysh.png) 20px 24px no-repeat;background-size: 1200px auto;}
#rysh .item .con{overflow:hidden;text-align: left;}
#rysh .item h3{font-size: 16px;font-weight:bold;margin-bottom: 5px;}
#rysh .item p{}
#rysh .item .li2{}
#rysh .item .li2 .pic{background-position: -161px 24px;background-size: 830px auto;/* width: 100px; *//* margin-left: -13px; */}
#rysh .item .li3{padding-top:0;}
#rysh .item .li3 .pic{background-position: -398px 20px;background-size: 900px auto;}
#rysh .item .li4 .pic{background-position: -556px 20px;background-size: 840px auto;}
#rysh .item .li5 .pic{background-position: -758px 15px;background-size: 840px auto;}
#rysh .item .li5{border-bottom:0}

/* rotate */
#rotate{position:relative; margin:0 -15px}
#rotate li{font-weight:bold;padding: 6px 20px;background:#3FA6EA;color:#fff;}
#rotate h3{font-size: 16px;font-weight: normal;line-height:1.2;}
#rotate h6{color:#AEDBF9;font-size: 13px;font-weight: normal;}
#rotate li:nth-child(2n){ background:#6dbdf3}

/* 智慧的立异平台 ----------------------------- */
#zhdcxpt{background: url(/Template/YaoYou/Skin/2017/images/channel2-pic1.jpg) center 0 no-repeat;}


.zhList{overflow:hidden;padding: 10px 0;}
.zhList li{padding: 8px 0 8px 14%;background: url(/Template/YaoYou/Skin/2017/images/channel2-icons.png) 0px -12px no-repeat;background-size: 60px auto;}
.zhList .li2{background-position: -1px -73px;}
.zhList .li3{background-position: -1px -133px;}
.zhList .li4{background-position: -1px -194px;}

#ywcxpt{color:#fff; padding:0; }
#ywcxpt dd{overflow:hidden; background:#169DF0}
#ywcxpt .pic{width: 50%;float:left;background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/channel2-pic2.jpg) center 0 no-repeat;background-size: auto 100%;height:240px;}
#ywcxpt .con{ float:right; width:50%}
#ywcxpt .con .title{font-size: 24px;font-weight:normal;margin-bottom: 15px;padding: 20px 0 0 20px;}
#ywcxpt .con .list1{padding: 0 0 0 20px;}
#ywcxpt .item2{background:#FF9900;text-align:right;position: relative;}
#ywcxpt .item2 .title{ padding:20px 20px 0 0}
#ywcxpt .item2 .list1{ padding: 0 20px 0 0;}
#ywcxpt .item2 .pic{float:right;background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/channel2-pic3.jpg) center 0 no-repeat;background-size: auto 100%;height:270px;}
#ywcxpt .item2 .con{float:left;}
#ywcxpt .item2 #zhdgcPin{
    position: absolute;
    bottom: 35px;
    left: 0;
}

.list1 li{
    height: 30px;
    line-height: 30px;
    padding-left: 19px;
    background: url(/Template/YaoYou/Skin/2017/images/icons-circle.png) 0 10px no-repeat;
    background-size:10px auto;
}
#ywcxpt .item2 .list1 li{padding:0 19px 0 0 !important;background-position: right 10px;}
#zhdgc .mIntro{}
#xjdsb{padding:0;}
#xjdsb .pic{ width:50%; float:left; background:url(/Template/YaoYou/Skin/2017/images/channel2-pic4.jpg) center 0 no-repeat;
 background-size:auto 100%; position:relative; text-align:center;}
#xjdsb .pic2{ float:right; background-image:url(/Template/YaoYou/Skin/2017/images/channel2-pic5.jpg)}
#xjdsb a{display:block;height: 260px;}
#xjdsb span{display:inline-block; *display:inline;zoom:1;margin-top: 130px;color:#fff;font-size: 18px;font-weight:normal;-webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;}
#xjdsb span i{
    display:block;
    height: 76px;
    background: url(/Template/YaoYou/Skin/2017/images/channel2-icons.png) center -250px no-repeat;
    background-size:60px auto;
}
#xjdsb .a2 span i{ background-position:center -600px; }

/* 先进的装备 ----------------------------- */
.picList-xjsb{ overflow:hidden; padding:0 10px;}
.picList-xjsb li{overflow:hidden; position:relative; margin-bottom:10px; }
.picList-xjsb li .pic img{ width:100%; height:auto}
.picList-xjsb .title{position:absolute;width:100%;padding: 10px 0;color:#fff;left:0;bottom:0;background:url(/Template/YaoYou/Skin/2017/images/pic-bg.png) 0 bottom repeat-x;}
.picList-xjsb .title span{padding:0 20px;font-size: 16px;display:block;font-weight:lighter;line-height: 1.5;}


/* 康健解决计划 ----------------------------- */
#jkjjfa .row{}
#djkdjjfa{background:url(/Template/YaoYou/Skin/2017/images/channel3-pic1.jpg) center 0 no-repeat; background-size:auto 100%}
#djkdjjfa .mTitle{color:#fff;padding: 58px 0 0 0;}
#djkdjjfa .mIntro{color:#fff;}
#zdcp .mTitle{color:#0184C5;margin-bottom: 20px;}
.zdcp ul{overflow:hidden;}
.zdcp li{font-size:14px;color:#555;margin-bottom: 20px;border-bottom:1px solid #DBEEFB;padding-bottom:20px;text-align: center;} 
.zdcp .pic img{width:60%}
.zdcp .last{border-bottom:0; margin-bottom:0}
.zdcp li:nth-child(2) .con{margin-top:-10px}
.zdcp .hd{display:none;}
.zdcp .title{text-align:center;font-weight:bold;padding:10px 0 0 0;overflow:hidden;}
.zdcp .title a{color:#555;}
.zdcp .intro span{display:block;margin-bottom: 10px;}
.zdcp .more{display:block;height: 36px;line-height: 36px;width:118px;text-align:center;margin:0 auto;border:1px solid #C3DFEF;color:#4496C4;}
.zdcp .more:hover{ background:#2D9EE9; color:#fff; text-decoration:none; border-color:#2D9EE9}
#zdcp{}
#products{background:#F1F9FE}
#products .mTitle{}
.proBox{border-bottom:1px solid #C1C7CB; margin:0 -5px}
.proBox .hd{height: 60px;line-height: 60px;overflow:hidden;padding: 0 20px;cursor:pointer;}
.proBox .hd:hover{ background:#ffffff}
.proBox .hd i{
    display:block;
    height:24px;
    width:24px;
    background: url(/Template/YaoYou/Skin/2017/images/icons.png) 6px -582px no-repeat;
    float:right;
    margin: 18px 0 0 0;
    background-size: 70px auto;
}
.proBox .hd h3{font-size: 24px;font-weight:bold;color:#00699E;}
.proBox .bd{display:none; background:#fff;}
.proBox .on{background:#fff;}
.proBox .on i{background-position: 7px -529px;}
.proList{ overflow:hidden}
.proList li{float:left; *display:inline;zoom:1;width: 50%;height: 52vw;text-align: center;}
.proList .pic img{width:100%;height: 31.5vw;}
.proList .pic{margin-bottom:5px;}
.proList .title{ line-height:1.5}
#jkjjfa #cpfl{ padding-bottom:90px;}
#fwylx .picLinks{overflow:hidden;margin: 0 -5px;}
#fwylx .picLinks a{ display:block; text-align:center; position:relative; width:49%; float:left; }
#fwylx .picLinks img{width:100%; height:auto}
#fwylx .picLinks .pic2{float:right;}
#fwylx .picLinks h3{height:32px; line-height:32px; font-size:18px; font-weight:bold; color:#fff; position:absolute; left:0; top:0; width:100%; background:url(/Template/YaoYou/Skin/2017/images/bg-blue.png);}
#fwylx dl{position:relative; text-align:center;}
#fwylx dt{font-size:32px;color:#0184C5;}
#fwylx .linkBtn{display:block; height:40px; line-height:40px; width:160px; text-align:center; background:#169DF0; color:#fff; margin:10px auto;}
#fwylx .linkBtn:hover{ text-decoration:none; background:#2baeff}

/* 一起挑战 ----------------------------- */
#yqtz .mTitle{color:#0184C5;}
#rcln{background:url(/Template/YaoYou/Skin/2017/images/channel4-pic1.jpg) center 0 no-repeat; background-size:auto 100%}
#rcln .mTitle{color:#fff;}
#rcln .mIntro{color:#fff;}
#zyfz{
    padding: 3vw 0;
}
#zyfz .img{height: 53vw;background:url(/Template/YaoYou/Skin/2017/images/channel4-pic2.png) center 0 no-repeat;background-size:auto 100%;}
#xjhxc{background:#F3FAFE;padding: 1vw 0 0 0;}
#xjhxc .container{ padding-left:10px; padding-right:10px;}
#xjhxc .eTitle{
    margin-bottom: 20px;
}
.zpxjh{width:100%;border-collapse: collapse;empty-cells:show;font-size: 12px;}
.zpxjh th,.zpxjh td{line-height:1.5;padding: 10px 3px;text-align:center;background:#E2E8EC;border-right:1px solid #fff;width:20%;}
.zpxjh th{background:#169DF0;color:#fff;font-weight:normal;}
.zpxjh .even td{ background:#fff }
.moreBtn{ width:50%; height: 44px;line-height: 44px;border:1px solid #ccc;display:block;margin: 20px auto;text-align:center;font-size: 16px;background:#FFFFFF;color:#666;}
.moreBtn:hover{ background:#E9F5FD; text-decoration:none; color:#299DE9}
.morelist{overflow:hidden;}
.morelist .moreBtn{width: 40%;float: left;font-size:13px;margin: 11px 16px;}
#rczxlc{ background:#169DF0; color:#fff;}
#rczxlc .mTitle,#rczxlc .eTitle{ color:#fff; }
#rczxlc .img{
    height: 34vw;
    background:url(/Template/YaoYou/Skin/2017/images/channel4-pic3.png) center 0 no-repeat;
    background-size: 100% auto;
    margin: 0 -15px;
}
#shzpzw .container{ padding-left:10px; padding-right:10px;}
#shzpzw .eTitle{margin-bottom: 20px;}
.zpzwTable{width:100%;border-collapse: collapse;empty-cells:show;font-size: 12px;}
.zpzwTable th,.zpzwTable td{ line-height:1.5; padding: 10px 3px;background:#F0F0F0;text-align:center;background:#fff;}
.zpzwTable th{background:#169DF0; color:#fff; font-weight:normal; width:33.33%;}
.zpzwTable th:nth-child(3){ width:20%}
.zpzwTable .even td{background:#F0F0F0}
#shzpzw .line{display:block; border:1px solid #D9D9D9; height:1px; border-right:0; border-left:0; font-size:0;line-height:0; overflow:hidden}
#shzpzw .tdjl{padding: 15px 5px;font-size: 12px;color:#666;line-height: 24px;}
#shzpzw .tdjl span{display:block;}
#shzpzw .moreBtn{margin: 20px auto 40px auto;}

/* 关于鼎博 ----------------------------- */
.aboutUsBody .columnBar{/* padding:0 35px 30px 20px */}
.aboutUsBody .mainBox .mHd{margin-bottom: 10px;}
.aboutUsBody .mainBox .mBd{padding: 0 15px; }
.aboutUsBody .mainBox .mBd p{margin-bottom:15px; text-align:justify;}
.aboutUsBody .m1 .mHd h3{background-position: 22px -636px;}
.aboutUsBody .m2 .mHd h3{background-position: 18px -713px;}
.aboutUsBody .m3 .mHd h3{background-position: 18px -802px;}
.aboutUsBody .mainBox{padding: 0 0 30px 0;margin-bottom: 0px;}
.aboutUsBody .mainBox .pic img{ width:100%; height:auto; margin-bottom:10px;}
.aboutUsBody .mainBox .con{ padding-bottom:10px; }
.aboutUsBody .mainBox .in{overflow:hidden}
.aboutUsBody .m2{}
.aboutUsBody .last{border-bottom:0}

/* 鼎博历史 */
.history{overflow:hidden;position:relative;}
.history .line{top: 15px;display:block;width:3px;background:#B7D2EF;height:100%;position:absolute;left:50%;margin-left:-1px;}
.hisList {overflow: hidden;position:relative; z-index:1}
.hisList li{width: 46%;float:left;font-size:14px;padding-bottom: 30px;}
.hisList li img{ width:330px; height:220px; }
.hisList li .title{font-size: 18px;text-align:right;margin: 0 0 10px 0;position:relative;font-weight:normal;}
.hisList li .title i{
    display:block;
    width:9px;
    height:9px;
    background:#299DE9;
    border:1px solid #fff;
    -webkit-border-radius:9px;
    -moz-border-radius:9px;
    border-radius:9px;
    position:absolute;
    right: -22px;
    top:50%;
    margin-top: -9px;
    border:3px solid #fff;
    }
.hisList .even{ float:right; padding-top:50px;}
.hisList .even .pic{float:left;}
.hisList .even .title{text-align:left;}
.hisList .even .title i{right:auto;left: -20px;}


/* 治理团队 -------------------- */
.leaderBox .lHd{height: 60px;line-height: 58px;overflow:hidden;margin-bottom: 25px;}
.leaderBox .lHd li{float:left;font-size: 22px;font-weight:normal;margin: 0 0 0 20px;color:#666;cursor:pointer;padding: 0 10px;}
.leaderBox .lHd .on{ color:#0184C5; border-bottom:2px solid #8ECBF3;}
.leaderList{overflow:hidden; padding:0 15px}
.leaderList li{ overflow:hidden; border-bottom:1px solid #ccc; margin-bottom:20px; padding-bottom:20px }
.leaderList .pic{float:left; width:40%;}
.leaderList .pic img{width:100%; height:auto}
.leaderList .picTitle{display:none}
.leaderList .con{overflow:hidden; padding-left:15px;}
.leaderList .con .intro{ font-size:12px; color:#666}
.leaderList .title{overflow:hidden; height:30px; line-height:30px; margin-bottom:5px;}
.leaderList .title h3{float:left; margin-right:10px; color:#299DE9}
.leaderList .title h6{float:left;font-weight:normal;font-size:12px;margin-top: 2px;}

@media screen and (max-width: 320px) { 
    #wmdzq .sm dt li a{ font-size:12px;}
    .zhList li{ font-size:14px;}
}

#zhdcxpt,#djkdjjfa,#rcln{ position:relative;background-size: auto 100%;height:54vw;}
#zhdcxpt .mTitle,#djkdjjfa .mTitle,#rcln .mTitle{color:#fff;margin-top: 6vw;}
#zhdcxpt .mIntro,#djkdjjfa .mIntro,#rcln .mIntro{background:rgba(0,0,0,.5);color:#fff;padding:2%;font-size: 12px;position:absolute;bottom:0;left:0;width:96%;
margin:0;}
@media screen and (max-width: 374px){ 
	#ywcxpt .con .title{ font-size:22px;}
}

<!--耗时1774278525.6963秒-->